Subject: Ticket Assigned - Very bad customer experience at Centrepoint Mirdif City Centre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 04:42:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Very bad customer experience at Centrepoint Mirdif City Centre Hello,

I’m writing to you to express my very bad recent experience at Centrepoint Mirdif City Centre. We are a regular customers at Centrepoint and have bought a shirt where it was damaged from the first wash. I went to Mirdif City Centre store and was explaining the issue to Vivan who is the store manager there.

He was extremely rude in the way he talked and responded to me from his words, tone and language. While I told him “I’m a loyal customer of Centrepoint and I expect a better treatment”, he responded back to me with “You are not everything!”.

Honestly, I’m very disappointed with the treatment I got from the store manager. If he cannot solve the issue, you guys should train your team to speak in a polite way with customers. 

I’m waiting your feedback and reasponse to this issue with a proper solution with a better customer service treatment or else I’m going to write a very bad review about my experience at Centrepoint on social media.

Thanks,
Hazem
Mobile: 00971 56 296 1138
Email: [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4762394